FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::DataStmtConstant Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (DataStmtConstant)

## Public Attributes
CharBlock | source
TypedExpr | typedExpr
std::variant< Scalar< ConstantValue >, Scalar< ConstantSubobject >, SignedIntLiteralConstant, SignedRealLiteralConstant, SignedComplexLiteralConstant, NullInit, InitialDataTarget, StructureConstructor > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h